<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>dad-jokes</title>
</head>
<body>
    <div class="container">
        <h3>Don't Laugh Challange</h3>
        <div id="joke" class="joke">//Joke goes here</div>
        <button src="jokeBtn" class="btn">Get Another Joke</button>
    </div>
    <script src="script.js"></script>
</body>
</html> 